<?php get_header(); ?>

<!-- container start -->
  <div id="container">
   <div id="content_bg">
    <div id="content">
<!-- content start -->
		<?php get_sidebar(); ?>

<!-- maincontent start -->
      <div id="maincontent_bg">
          <div id="maincontent">

			<?php if(have_posts()) : ?>
				<?php while(have_posts()) : the_post(); ?>

					<div class="post">
                        <div class="title">
                          <h2><?php the_title(); ?></h2>
                          <div class="postmetadata"><span class="cats_meta">cats: <?php the_category(', ') ?></span><span class="date">date: <?php the_time('F jS, Y') ?></span><span class="author">Author: <?php the_author() ?></span></div>
                        </div>
						<div class="entry">
							<?php the_content(); ?>
							<div class="clearfix"></div>
							<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
							<?php the_tags('<p class="tags"><strong>Tags:</strong> ', ', ', '</p>'); ?>
						</div>
						<div class="clearfix"></div>
						<?php 
							if (function_exists('wp_list_comments')) {
								comments_template('/comments.php', true);
							}
							else {
								comments_template('/comments-old.php');
							}
						?>
					</div>

			    <?php endwhile; ?>
				<div class="clearfix"></div>
				<div class="quickjump">


					<div class="postjumper"><?php previous_post_link('%link', 'Previous Post') ?></div>
					<div class="postjumper"><?php next_post_link('%link', 'Next Post'); ?></div>

				</div>

			<?php else : ?>
				<div class="notfound"><p>Post Not Found!</p><p>Please try again.</p></div>
				<div class="clearfix"></div>
			<?php endif; ?>


		    </div>
        </div>
<!-- maincontent end -->

		<div class="clearfix"></div>




<?php get_footer(); ?>